/**
 * Layouts. Should not include any styling, just sizing/behavior of containers
 */

.container {
  margin: 0 auto;
  max-width: 1200px;
}

@media (min-width: 768px) {
  .container {
    padding: 0 15px;
  }
}

.col,
.col2,
.col3 {
  width: 100%;
}

.cols2,
.cols3,
.cols4 {
  width: 100%;
}



@media (min-width: 600px) {

  .cols3.can-be-two .col,
  .cols3.can-be-two .col2,
  .cols4 .col,
  .cols4 .col2,
  .cols4 .col3  {
    float: left;
    margin-bottom: 20px;
    padding: 0 1.25%;
    width: 49.99%;
  }

}

@media (min-width: 600px) and (max-width: 768px) {
  .footer .cols4 .col:nth-child(2n+1) {
    clear: both;
  }
}

@media (min-width: 768px) {

  .cols2,
  .cols3,
  .cols4 {
    margin: 0 -1.25%;
    width: 102.5%;
  }

  .col,
  .col2,
  .col3 {
    float: left;
    margin-bottom: 20px;
    padding: 0 1.25%;
  }

  .cols2 .col {
    width: 49.99%;
  }

  .cols3 .col,
  .cols3.can-be-two .col {
    width: 33.33%;
  }

  .cols3 .col2,
  .cols3.can-be-two .col2 {
    width: 66.66%;
  }

  .cols4 .col,
  .cols4 .col2,
  .cols4 .col3 {
    clear: none;
  }

  .cols4 .col {
    width: 24.99%;
  }

  .cols4 .col2 {
    width: 49.99%;
  }

  .cols4 .col3 {
    width: 74.99%;
  }
}


.footer .cols4 .col {
  padding-bottom: 1.25%;
  margin-bottom: 30px;
}

